body{
	margin:0;
	color:black;
}

#conte{
	color:black;
	font-family:arial;
	font-size:12px;
	margin: 0px auto;
	max-width:950px;
	text-align:justify;

}
#subcon{	
	font-weight:bold;
	margin:0px;
	margin-top:0px;
	margin-left:0px;
	text-align:center;
	width:500px;
}
#subarra{
	background:#F3E2A9;
	font-size:36px;
	font-weight:bold;
	margin-top: 50px;
	margin-left:0px;
	padding:30px;
	position:absolute;
	text-align:center;
	text-transform:uppercase;
	width:940px;
}

#subcabecera{
	background:red;
	border-radius:10px;
	color:white;
	font-family:"currier";
	font-size:33px;
	font-weight:bold;
	margin:0px auto;
	margin-left:-25px;
	text-align:center;
	text-transform:uppercase;
	width:1000px;
}
#subdescrip{
	margin:0px auto;
	
}
#subdescrip article{
	border:2px;
	border-radius:10px;
	display:inline-block;
	color:black;
	margin:0px auto;
	min-height:5px;
	padding:0px;
	width:473px;
}
#subdescripcion{
	margin-top:20px;
}
.animacion img{
	-webkit-transform:scale(0.8); /*Webkit: Scale down image to 0.8x original size*/
	-moz-transform:scale(0.8); /*Mozilla scale version*/
	-o-transform:scale(0.8); /*Opera scale version*/
	-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
	-moz-transition-duration: 0.5s; /*Mozilla duration version*/
	-o-transition-duration: 0.5s; /*Opera duration version*/
	opacity: 0.7; /*initial opacity of images*/
	margin: 0 10px 5px 0; /*margin between images*/
}

.animacion img:hover{
	-webkit-transform:scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
	-moz-transform:scale(1.1); /*Mozilla scale version*/
	-o-transform:scale(1.1); /*Opera scale version*/
	box-shadow:0px 0px 30px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
	-webkit-box-shadow:0px 0px 30px gray; /*Safari shadow version*/
	-moz-box-shadow:0px 0px 30px gray; /*Mozilla shadow version*/
	opacity: 1;
}

#subcontacto{
	font-size:12px;
	margin-left:270px;
	text-align:center;
	width:400px;
}